Subject: FVWM: HidenConsole & Text Shadows

From: Nuno Alexandre <[email-masked]>
Date: Sun, 15 Feb 2004 16:54:56 +0100

Hi.
I'm a new fvwm user and new in this ML :)
I have a couple of questions regarding the hidden console and text
shadows on the window decorations.

The HidenConsole works and shows up and hides like it should, however it
shows all distorted and most of the times all black with no text what so
ever. ( RXVT ) 
Anyone knows about this issue ? 

My other question is about the text shadows in the window decorations, I
would like that the shadows were darker, preferably in Black but even
though I've specified fgsh #000000 in the ColorSet for the window
decorations, the shadow its always in a light Grey tone.
How can i make the text shadow ( window titles ) in black ? 

Thank you.
Nuno Alexandre